## linux-meta-euclid 4.4.0.9016.16

=== debian/changelog ===
linux-meta-euclid (4.4.0.9016.16) xenial; urgency=medium

  * Bump ABI 4.4.0-9016

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 30 Mar 2017 05:54:18 +0800

linux-meta-euclid (4.4.0.1000.0) xenial; urgency=medium

  * Bump ABI 4.4.0-1000.0

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 22 Mar 2017 15:45:32 +0800
