## linux-meta-euclid 4.4.0.9019.19

=== debian/changelog ===
linux-meta-euclid (4.4.0.9019.19) xenial; urgency=medium

  * Bump ABI 4.4.0-9019

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Oct 2017 16:23:43 +0200
