## linux-meta-euclid 4.4.0.9020.20

=== debian/changelog ===
linux-meta-euclid (4.4.0.9020.20) xenial; urgency=medium

  * Bump ABI 4.4.0-9020

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Dec 2017 16:45:34 +0100
