## linux-meta-euclid 4.4.0.9021.21

=== debian/changelog ===
linux-meta-euclid (4.4.0.9021.21) xenial; urgency=medium

  * Bump ABI 4.4.0-9021

 -- Stefan Bader <stefan.bader@canonical.com>  Sun, 07 Jan 2018 11:31:48 +0100
