## linux-meta-euclid 4.4.0.9023.24

=== debian/changelog ===
linux-meta-euclid (4.4.0.9023.24) xenial; urgency=medium

  * Bump ABI 4.4.0-9023

  * Miscellaneous upstream changes
    - Revert "UBUNTU: Make kernel image packages depend on cpu microcode updates"

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 15 Jan 2018 17:24:02 +0100

linux-meta-euclid (4.4.0.9022.23) xenial; urgency=medium

  * Make the kernel image packages depend on the cpu microcode updates,
    to ensure they are pulled into all host installs of Ubuntu on upgrade.
    LP: #1738259.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 11 Jan 2018 10:31:53 -0200

linux-meta-euclid (4.4.0.9022.22) xenial; urgency=medium

  * Bump ABI 4.4.0-9022

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 10 Jan 2018 11:52:11 +0100
