## linux-meta-euclid 4.4.0.9025.26

=== debian/changelog ===
linux-meta-euclid (4.4.0.9025.26) xenial; urgency=medium

  * Bump ABI 4.4.0-9025

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 12 Feb 2018 15:09:12 +0000

linux-meta-euclid (4.4.0.9024.25) xenial; urgency=medium

  * Bump ABI 4.4.0-9024

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 09 Feb 2018 12:06:35 +0100
