## linux-meta-euclid 4.4.0.9028.29

=== debian/changelog ===
linux-meta-euclid (4.4.0.9028.29) xenial; urgency=medium

  * Bump ABI 4.4.0-9028

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 May 2018 16:23:50 +0200

linux-meta-euclid (4.4.0.9027.28) xenial; urgency=medium

  * Bump ABI 4.4.0-9027

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 May 2018 17:32:52 +0200

linux-meta-euclid (4.4.0.9026.27) xenial; urgency=medium

  * Bump ABI 4.4.0-9026

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 08 Apr 2018 23:38:55 +0000
