=== debian/control ===
Source: linux-meta-euclid
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/xenial euclid


Package: linux-headers-euclid
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-euclid
Description: Linux kernel headers for Intel Euclid systems
 This package will always depend on the latest kernel headers available
 for Intel Euclid systems.

Package: linux-image-euclid
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-euclid, linux-image-extra-${kernel-abi-version}-euclid, linux-firmware
Breaks: snapd (<< 2.23.1~)
Description: Linux kernel image for Intel Euclid systems
 This package will always depend on the latest kernel image available
 for Intel Euclid systems.

Package: linux-tools-euclid
Architecture: amd64
Section: metapackages
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-euclid
Description: Linux kernel tools
 This package will always depend on the latest kernel tools available
 for Intel Euclid systems.

Package: linux-euclid
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-euclid (= ${binary:Version}), linux-headers-euclid (= ${binary:Version})
Description: Complete Linux kernel and headers for Intel Euclid systems
 This package will always depend on the latest complete Linux kernel
 and headers for Intel Euclid systems.
