## linux-meta-euclid 4.4.0.9029.30

=== debian/changelog ===
linux-meta-euclid (4.4.0.9029.30) xenial; urgency=medium

  * Bump ABI 4.4.0-9029

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Oct 2018 11:43:26 +0100
